[
{"concatenate":"TaqManŽ Array Rat Hepatocarcinogenicity Card","partnumber":"4465484","Genes":23,"numberofreactions":384,"minimum":4,"totalreactions":1536,"Species":"Rat",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364}]}
 ] 
},
{"concatenate":"Human ABC Transporter Array","partnumber":"4378700","Genes":64,"numberofreactions":384,"minimum":4,"totalreactions":1536,"Species":"Human",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364}]}
 ] 
},
{"concatenate":"TaqManŽ Array Human Viral Pathogen Screening Card","partnumber":"4465485","Genes":16,"numberofreactions":384,"minimum":1,"totalreactions":384,"Species":"Human",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":425},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364}]}
 ] 
},
{"concatenate":"Human Angiogenesis Array","partnumber":"4378710","Genes":96,"numberofreactions":384,"minimum":4,"totalreactions":1536,"Species":"Human",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364}]}
 ] 
},
{"concatenate":"Human Apoptosis Array","partnumber":"4378701","Genes":96,"numberofreactions":384,"minimum":4,"totalreactions":1536,"Species":"Human",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364}]}
 ] 
},
{"concatenate":"Human Endogenous Control Array","partnumber":"4367563","Genes":16,"numberofreactions":384,"minimum":2,"totalreactions":768,"Species":"Human",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":696},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364}]}
 ] 
},
{"concatenate":"Mouse Endogenous Control Array","partnumber":"4378702","Genes":16,"numberofreactions":384,"minimum":2,"totalreactions":768,"Species":"Mouse",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":696},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364}]}
 ] 
},
{"concatenate":"Rat Endogenous Control Array","partnumber":"4378704","Genes":16,"numberofreactions":384,"minimum":2,"totalreactions":768,"Species":"Rat",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":696},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364}]}
 ] 
},
{"concatenate":"Human GPCR Array","partnumber":"4367785","Genes":380,"numberofreactions":384,"minimum":4,"totalreactions":1536,"Species":"Human",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1648},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364}]}
 ] 
},
{"concatenate":"Mouse GPCR Array","partnumber":"4378703","Genes":380,"numberofreactions":384,"minimum":4,"totalreactions":1536,"Species":"Mouse",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1648},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364}]}
 ] 
},
{"concatenate":"Rat GPCR Array","partnumber":"4378709","Genes":380,"numberofreactions":384,"minimum":4,"totalreactions":1536,"Species":"Rat",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1648},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364}]}
 ] 
},
{"concatenate":"Human Nuclear Receptor Array","partnumber":"4379961","Genes":380,"numberofreactions":384,"minimum":4,"totalreactions":1536,"Species":"Human",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364}]}
 ] 
},
{"concatenate":"Human Protein Kinase Array","partnumber":"4367784","Genes":380,"numberofreactions":384,"minimum":4,"totalreactions":1536,"Species":"Human",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364}]}
 ] 
},
{"concatenate":"Human Alzheimer's Array","partnumber":"4378713","Genes":380,"numberofreactions":384,"minimum":4,"totalreactions":1536,"Species":"Human",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364}]}
 ] 
},
{"concatenate":"Mouse Alzheimer's Array","partnumber":"4378714","Genes":380,"numberofreactions":384,"minimum":4,"totalreactions":1536,"Species":"Mouse",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364}]}
 ] 
},
{"concatenate":"Mouse Immune Array","partnumber":"4367786","Genes":380,"numberofreactions":384,"minimum":4,"totalreactions":1536,"Species":"Mouse",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364}]}
 ] 
},
{"concatenate":"Human Immune Array","partnumber":"4370573","Genes":380,"numberofreactions":384,"minimum":4,"totalreactions":1536,"Species":"Human",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364}]}
 ] 
},
{"concatenate":"Rat Inflammation Array","partnumber":"4378708","Genes":380,"numberofreactions":384,"minimum":4,"totalreactions":1536,"Species":"Rat",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364}]}
 ] 
},
{"concatenate":"Human Inflammation Array","partnumber":"4378707","Genes":380,"numberofreactions":384,"minimum":4,"totalreactions":1536,"Species":"Human",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364}]}
 ] 
},
{"concatenate":"Rat Phosphodiesterase Array","partnumber":"4378706","Genes":380,"numberofreactions":384,"minimum":4,"totalreactions":1536,"Species":"Rat",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364}]}
 ] 
},
{"concatenate":"Human Phosphodiesterase Array","partnumber":"4378705","Genes":380,"numberofreactions":384,"minimum":4,"totalreactions":1536,"Species":"Human",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364}]}
 ] 
},
{"concatenate":"TaqManŽ Human Stem Cell Pluripotency Array","partnumber":"4385344","Genes":380,"numberofreactions":384,"minimum":4,"totalreactions":1536,"Species":"Human",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364}]}
 ] 
},
{"concatenate":"TaqManŽ Mouse Stem Cell Pluripotency Array v.2","partnumber":"4385363","Genes":380,"numberofreactions":384,"minimum":4,"totalreactions":1536,"Species":"Mouse",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364}]}
 ] 
}
]